<?php

include('init.php');
include('libs/functions.php');
 
	$email=trim($_GET['email']);
	
	if($email=="")
		echo "";

	else
		$sql = "SELECT count(email) AS cnt FROM tb_user WHERE email='" . $email . "'";
		$rs = $db->Execute($sql);
		$cnt = $rs->fields('cnt');
	
	echo $cnt;
?>
